<h1>Faction : Malkavien</h1>

<div class="faction">
<img class="logo" src="./0img/malkavien.jpg" />
<img class="fiche" src="./0img/fiche-malkavien.png" />
<p></p>

<h2>Points Forts</h2>
<p></p>

<h2>Points Faibles</h2>
<p></p>

<h2>Pouvoir</h2>
<p></p>

</div>


